@charset "utf-8";
* {
	width: auto;


}
body {
	font-family: Arial, "微軟正黑體";
	font-size: 13pt;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;

}
#header {
	width: 195px;
	height: 100px;
	float: left;
}
#content {
	width: 1200px;
	/* [disabled]min-height: 220px; */
	height: 650px;
	margin-top: 5px;
	margin-left: -100px;
	margin-right: -100px;
	background-repeat: no-repeat;
}
#footer {
	font-size: 13pt;
	background-image: url(../image/footer.png);
	width: 950px;
	height: 150px;
	text-align: center;
	float: left;
	padding-left: 80px;
	padding-top: 20px;
	margin-left: 15px;
}
#wrapper {
	margin-right: auto;
	width: 1020px;
	margin-left: auto;
	padding-top: 0px;
	height: 1480px;
}
#logo {
	background-image: url(../image/logo.png);
	width: 160px;
	height: 100px;
	padding-left: 30px;
	background-repeat: no-repeat;
	background-position: right 0%;
	float: left;
	margin-top: -10px;
}
#logo a {
	width: 160px;
	height: 120px;
	text-indent: -9999px;
	display: block;
	float: none;
	margin-top: -10px;
}

#nav2 {
	padding-left: 100px;


}



ul.navigation, ul.navigation li, ul.navigation ul, a{
	font-size: 16px;
	text-decoration: none;
	font-family: Arial, "微軟正黑體";
	font-weight: bold;
}
ul.navigation,ul.navigation li {
	list-style: none;
	top: 35px;
}
ul.navigation li {
	position: relative;
	float: left;
	margin-top: -5px;
}
/* 選單 li 裡面連結之樣式 */
ul.navigation li a{
	display: block;
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 40px;
	padding-bottom: 12px;
	/*background: #888;*/
	color: #000000;
	width: 120px;
	height: 18px;
	top: -20px;
}
/* 特定在第一層，以左邊灰線分隔 */
ul.navigation > li > a{
    /*border-bottom: 1px solid #CCC;    
    border-left: 1px solid #CCC;*/
}
ul.navigation > li > a:hover{
	color: #FFFFFF;
	background-color: #FF0004
}

/* 特定在第一層 > 第二層之後下拉部分之樣式 */
ul.navigation li ul{
	display: none;
	float: left;
	position: absolute;
	font-size: small;
	margin-left: -40px;
	margin-top: -35px;
}
/* 當第一層選單被觸發時，指定第二層顯示 */
ul.navigation li:hover > ul{
    display: block;
}
/* 特定在第二層或之後下拉部分 li 之樣式 */
ul.navigation ul li {
	border-bottom: 1px solid #FF0004;
}
/* 特定在第二層或之後下拉部分 li （最後一項不要底線）之樣式 */
ul.navigation ul li:last-child {
	border-bottom: none;

}

/* 第二層或之後 選單 li 之樣式 */
ul.navigation ul a {
	width: 120px;
	/*padding-top: 10px;*/
	padding-right: 0px;
	padding-left: 40px;
	/*padding-bottom: 10px;*/
	color: #000000;
	background-color: #FFFFFF;
	font-size: small;
	top: -20px;
	height: 15px;
	/* [disabled]position: relative; */
}
ul.navigation ul a:hover {
	background-color: #FFC0C1;
}
/* 第三層之後，上一層的選單觸發則顯示出來（皆為橫向拓展） */
ul.navigation ul li:hover > ul{
    display: block;
    position: absolute;
    top: 0;    
    left: 100%;
}



/* footer */


 ul.navigation2, ul.navigation2 li, ul.navigation2 ul,ul.navigation2 li a{
	margin: 0;
	padding: 0;
	font-size: 11px;
	text-decoration: none;
	font-family: Arial, "微軟正黑體";
	font-weight: normal;
}
ul.navigation2,ul.navigation2 li {
    list-style: none;
}
ul.navigation2 li {
	position: relative;
	float: left;
}

/* 選單 li 裡面連結之樣式 */
ul.navigation2 li a{
	display: block;
	padding-top: 5px;
	padding-right: 0px;
	padding-left: 5px;
	padding-bottom: 15px;
	/*background: #888;*/
	color: #FFFFFF;
	width: 100px;
	height: 5px;
	margin-right: 50px;
}

/* 特定在第一層，以左邊灰線分隔 */
ul.navigation2 > li > a{
	border-bottom: 1px solid #FFFFFF;
	
}

/* 特定在第一層 > 第二層之後下拉部分之樣式 */
ul.navigation2 li ul{
	/*display: none;*/
	float: left;
	position: absolute;
	left: 0;
}


/* 第二層或之後 選單 li 之樣式 */
ul.navigation2 ul a {
	width: 100px;
	/* [disabled]padding-top: 5px; */
	padding-right: 0px;
	/* [disabled]padding-left: 10px; */
	/* [disabled]padding-bottom: 5px; */
	color: #FFFFFF;
}

#copyright {
	width: 600px;
	position: relative;
	float: left;
	font-size: 8pt;
	text-align: left;
	margin-left: 150px;
	top: 80px;
	color: #FFFFFF;
}
#header2 {
	width: 1200px;
	height: 130px;
}
#main {
	width: 1000px;
	min-height: 300px;
	/* [disabled]background-color: #FF0004; */
	margin-top: -150px;
	margin-bottom: 50px;
	margin-left: 60px;
	height: 300px;
}
#main a {
	text-indent: -9999px;
	display: block;
	width: 295px;
	height: 220px;
}
#soon {
	width: 400px;
	height: 100px;
	float: left;
	margin-left: 300px;
	background-image: url(../image/comming-soon.png);
	margin-bottom: 30px;
}
#contact {
	height: 350px;
	width: 320px;
	background-repeat: no-repeat;
	color: #FFFFFF;
	font-family: Arial, "微軟正黑體";
	font-size: 10pt;
	text-align: left;
	padding-left: 20px;
	/* [disabled]padding-top: 25px; */
	background-image: url(../image/contact01.png);









	margin-left: -20.px;
	/* [disabled]margin-left: 220px; */
	float: left;
}
#contact_table {
	width: 500px;
	height: 370px;
	border-bottom: 1px solid #CCC;
	border-top: 1px solid #CCC;
	border-right: 1px solid #CCC;
	background-color: #FFFFFF;
	/* [disabled]margin-left: 100px; */
	float: left;
}
#contact_table table {
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	width: 500px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#contact_table table td {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#reset {
	width: 70px;
	/* [disabled]margin-left: 100px; */
	float: left;
}
#send {
	width: 70px;
	float: left;
	/* [disabled]padding-left: 100px; */
}
#text {
	width: 500px;
	color: #000000;
	font-size: 16pt;
	padding-bottom: 2px;
	font-family: "微軟正黑體", Arial;
	margin-left: -100px;
}
#oriwh {
	width: 300px;
	height: 300px;
	background-image: url(../../image/ow01.jpg);
	background-repeat: no-repeat;
	margin-left: 25px;
	position: absolute;
	float: left;
}
#oribl {
	width: 300px;
	height: 300px;
	float: left;
	margin-left: 350px;
	background-image: url(../../image/ob01.jpg);
	background-repeat: no-repeat;
}
#oripi {
	width: 300px;
	height: 300px;
	float: left;
	background-image: url(../../image/op01.jpg);
	background-repeat: no-repeat;
	margin-left: 20px;
}

#brandinfo {
	width: 1000px;
	height: 1600px;
	margin-top: 0px;
	margin-left: 0px;
}
#bandp01 {
	width: 900px;
	height: 500px;
	background-repeat: no-repeat;
	margin-left: 0px;
	background-image: url(../../image/brand-01.png);
}
#bandp02 {
	width: 900px;
	height: 600px;
	margin-left: 0px;
	background-repeat: no-repeat;
	background-image: url(../../image/brand-02.png);
}
#bandp03 {
	width: 900px;
	height: 520px;
	margin-left: 0px;
	background-repeat: no-repeat;
	background-image: url(../../image/brand-03.png);
}
#oriwh01 {
	width: 1200px;
	height: 4250px;
	/* [disabled]margin-left: 80px; */
	/* [disabled]margin-top: -180px; */
}
#wind {
	width: 1200px;
	height: 5100px;
	/* [disabled]margin-top: -180px; */
}
#retail {
	width: 1000px;
	height: 490px;
	margin-top: -180px;
	margin-left: 100px;
}
#online {
	width: 1000px;
	height: 400px;
	margin-top: 0px;
	margin-left: 0px;
}
#wrapper #news {
}
#nav2 li {
	width: 90px;
	height: 30px;
	float: left;
	list-style-type: none;
	margin-top: 25px;
	margin-left: 30px;
	margin-right: 5px;
}
#nav2 li a {
	width: 100%;
	height: 100%;
	display: block;
	text-indent: -9999px;
}
#btn01 {
	background-position: 0px 0px;
	background-image: url(../image/button.png);
}
#btn01:hover {
	background-position: 0px -40px;
}
#btn02 {
	background-position: -120px 0px;
	background-image: url(../image/button.png);
}
#btn02:hover {
	background-position: -120px -40px;
}
#btn03 {
	background-position: -240px 0px;
	background-image: url(../image/button.png);
}
#btn03:hover {
	background-position: -240px -40px;
}
#btn04 {
	background-position: -360px 0px;
	background-image: url(../image/button.png);
}
#btn04:hover {
	background-position: -360px -40px;
}
#btn05 {
	background-position: -480px 0px;
	background-image: url(../image/button.png);
}
#btn05:hover {
	background-position: -480px -40px;
}
#fb {
	width: 50px;
	height: 20px;
	float: left;
	margin-top: 30px;
	margin-left: 15px;
}
#lan {
	width: 80px;
	font-size: 10pt;
	color: #FF0004;
	height: auto;
	float: left;
	margin-top: 25px;
	margin-left: 30px;
}
#lan a {
	color: #FF0004;
	font-size: 9pt;
}
#wow {
	width: 120px;
	height: 300px;
}
#brand a {
	width: 295px;
	height: 220px;
	text-indent: -9999px;
	display: block;
	float: none;
	
}
#news a {
	width: 295px;
	height: 220px;
	text-indent: -9999px;
	display: block;
	float: none;
	
}
#product a {
	width: 295px;
	height: 220px;
	text-indent: -9999px;
	display: block;
	float: none;
	
}
#nav_EN li {
	width: 90px;
	height: 30px;
	float: left;
	list-style-type: none;
	margin-top: 25px;
	margin-left: 30px;
	margin-right: 5px;
}
#nav_EN li a {
	width: 100%;
	height: 100%;
	display: block;
	text-indent: -9999px;
}
#btn1_EN {
	background-position: 0px 0px;
	background-image: url(../image/button_EN.png);	
}
#btn1_EN:hover {
	background-position: 0px -40px;
}
#btn2_EN {
	background-position: -120px 0px;
	background-image: url(../image/button_EN.png);	
}
#btn2_EN:hover {
	background-position: -120px -40px;
}
#btn3_EN {
	background-position: -240px 0px;
	background-image: url(../image/button_EN.png);	
}
#btn3_EN:hover {
	background-position: -240px -40px;
}
#btn4_EN {
	background-position: -360px 0px;
	background-image: url(../image/button_EN.png);	
}
#btn4_EN:hover {
	background-position: -360px -40px;
}
#btn5_EN {
	background-position: -480px 0px;
	background-image: url(../image/button_EN.png);	
}
#btn5_EN:hover {
	background-position: -480px -40px;
}
